wget_hpkp_db_st(3)

NAME
wget_hpkp_db_st

SYNOPSIS

  Data Fields
char * fname
wget_hashmap * entries
wget_thread_mutex mutex
int64_t load_time

Detailed Description

HTTP Public Key Pinning (RFC 7469) database implementation

Author

Generated automatically by Doxygen for wget2 from the source code.